package com.zhyc.module.common.service.impl;

import com.zhyc.module.common.domain.Post;
import com.zhyc.module.common.mapper.PostMapper;
import com.zhyc.module.common.service.PostService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class PostServiceImpl implements PostService {

    @Autowired
    PostMapper postMapper;

    @Override
    public List<Post> selectPostList(String postName) {
        List<Post> list = postMapper.selectPostList(postName);
        return list;
    }
}
